gr::gsm::compare_pwr Struct Reference

`#include <extract_system_info_impl.h>`

## Public Member Functions

bool | operator() (const chan_info &a, const chan_info &b) const

## Member Function Documentation

## operator()()

bool gr::gsm::compare_pwr::operator() | ( | const chan_info & | a,
|  | const chan_info & | b ) const

inline

References gr::gsm::chan_info::pwr_db.

The documentation for this struct was generated from the following file:

- extract_system_info_impl.h